; Install Syntax:
; --------------
; PdxODBC.exe <Full Path where the drivers were copied> <INI Full Path fileName>
; Ex: PdxODBC.exe C:\Program Files\Corel\Suite9\Shared\IDAPI F:\ODBC Drivers\PdxODBC.ini

; UnInstall Syntax:
; ----------------
; PdxODBC.exe /UnInstall
; Ex: PdxODBC.exe /UnInstall

; Special Cases:
; -------------
; 1- Create a "ODBC Data Sources=<dataSourceName>" name if you want to create a default data
;    source for that driver.
; 2- Create a "PdxUnInstall=YES" name if you want that driver to be uninstall when uninstalling
;    Paradox.
; 3- "INCREASE" value means that if the name already exist, its value will be icremented by one
;    otherwise, it will be set to 1.
; 4- "%PATH%" can only be put at the beginning of a value, it will be replace by the path you
;    provided when calling the exe.
; 5- All other name-value will be registered as is.

; IMPORTANT NOTE:
; --------------
; All Parameters in this file are case sensitive.

;[INTERSOLV 3.11 32-BIT TextFile (*.*)]
;PdxUnInstall=YES
;ODBC Data Sources=TextFile
;UsageCount=INCREASE
;Driver=%PATH%IVTXT13.DLL
;Setup=%PATH%IVTXT13.DLL
;APILevel=1
;ConnectFunctions=YYY
;DriverODBCVer=03.00
;FileUsage=INCREASE
;FileExtns=*.*
;SQLLevel=0
;CPTimeout=60

[SQL Server]
PdxUnInstall=NO
;ODBC Data Sources=
UsageCount=INCREASE
Driver=%PATH%SQLSRV32.DLL
Setup=%PATH%SQLSRV32.DLL
APILevel=2
ConnectFunctions=YYY
DriverODBCVer=03.00
FileUsage=INCREASE
FileExtns=*.*
SQLLevel=1
CPTimeout=60


;[OEM to ANSI]
;PdxUnInstall=YES
;Translator=%PATH%ivtrn13.dll
;Setup=%PATH%ivtrn13.dll
